aboutsummaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
Diffstat (limited to 'debian')
-rw-r--r--debian/taler-exchange.postrm13
1 files changed, 8 insertions, 5 deletions
diff --git a/debian/taler-exchange.postrm b/debian/taler-exchange.postrm
index 6c31a4591..6488d268b 100644
--- a/debian/taler-exchange.postrm
+++ b/debian/taler-exchange.postrm
@@ -7,13 +7,16 @@ if [ -f /usr/share/debconf/confmodule ]; then
fi
case "${1}" in
-purge) ;;
-remove | upgrade | failed-upgrade | abort-install | abort-upgrade | disappear) ;;
+purge)
+ rm -rf /var/lib/taler/exchange-offline /var/lib/taler/exchange-secmod-*
+ ;;
+remove | upgrade | failed-upgrade | abort-install | abort-upgrade | disappear)
+ ;;
*)
- echo "postrm called with unknown argument \`${1}'" >&2
- exit 1
- ;;
+ echo "postrm called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
esac
#DEBHELPER#